summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichael Sterrett <mr_bones_@gentoo.org>2015-12-18 04:27:25 -0500
committerMichael Sterrett <mr_bones_@gentoo.org>2015-12-18 04:27:25 -0500
commit4568fa23add983fddf2d05615d79adb90083c468 (patch)
tree635de3d8aa75725e969ffbc39ee0c3aa01a09618
parentEAPI=5; minor tidying (diff)
downloadgentoo-4568fa23add983fddf2d05615d79adb90083c468.tar.gz
gentoo-4568fa23add983fddf2d05615d79adb90083c468.tar.bz2
gentoo-4568fa23add983fddf2d05615d79adb90083c468.zip
EAPI=5; minor tidying
Package-Manager: portage-2.2.24
-rw-r--r--games-arcade/afternoonstalker/afternoonstalker-1.1.5.ebuild5
1 files changed, 2 insertions, 3 deletions
diff --git a/games-arcade/afternoonstalker/afternoonstalker-1.1.5.ebuild b/games-arcade/afternoonstalker/afternoonstalker-1.1.5.ebuild
index 4264a028570..f65a9c46cd1 100644
--- a/games-arcade/afternoonstalker/afternoonstalker-1.1.5.ebuild
+++ b/games-arcade/afternoonstalker/afternoonstalker-1.1.5.ebuild
@@ -2,7 +2,7 @@
# Distributed under the terms of the GNU General Public License v2
# $Id$
-EAPI=4
+EAPI=5
inherit autotools games
DESCRIPTION="Clone of the 1981 Night Stalker video game by Mattel Electronics"
@@ -23,8 +23,7 @@ src_prepare() {
-e "/^pkgsounddir/ s:sounds.*:\$(PACKAGE)/sounds:" \
-e "/^desktopentrydir/ s:=.*:=/usr/share/applications:" \
-e "/^pixmapdir/ s:=.*:=/usr/share/pixmaps:" \
- src/Makefile.am \
- || die
+ src/Makefile.am || die
eautoreconf
}